/* @override 
	http://localhost:8000/static/style.css
	http://localhost:8000/static/static.css
*/

html {
	padding: 0px;
	margin: 0px;
}
body {
	font-size: 14px;
	padding: 0px;
	margin: 0px;

}

.footer a {
	color: #0b32fe;
}
.footer {
	
	text-align: center;
	padding: 20px;
	background-color: #aaa;
	margin-top: 40px;
	color: #444444;
	border-top-style: solid;
}
.titleHolder {
	width: 800px;
	margin-left: auto;
	margin-right: auto;	
	padding-top: 10px;
	color: #333333;
}
.header h1 {
	margin: 0px;
	color: #000;
	font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}
.header {
	width: 100%;
	height: 80px;
	margin: 0px;
	background: #cccccc ;
}
.content {
	width: 800px;
	margin: auto;
}

.menu {
	float: right;
	padding: 20px 25px 25px;
}

a img {
	border: none;
}

.exampleGrid {
	border-style: solid;
}

.exampleGrid tr td {
	padding: 9px;
}

.exampleGridTr2 {
	background-color: #e5e5e5;
}
.exampleGridTr1 {
	width: 15%;
	max-width: 100px;
}

.exampleGrid tr td:nth-of-type(2) {
	width: 40%;
	max-width: 150px;
}

.exampleGrid tr td:nth-of-type(3) {
	width: 40%;

}

.exampleGridTrh {
	background-color: #abe3ce;
	font-size: 18px;
}

.intro {
	max-width: 600px;
	margin-left: 40px;
}

.topDonate {
	float: right;
}

.donateMethod {
	margin: 10px 30px 10px 10px;
	padding: 10px;
	background-color: #e0fcff;
}